@media all and (max-width: 750px) {

.hidesmall, #suche, #colleft {
	display: none;
}

#smartmen {
	display: block;
}

body {
	background-image: none;
}

.genPad {
	padding: 10px;
}

#navmain {
	position: relative;
	left: 0;
	top: 0;
	padding: 10px 0 0 0;
}
#navmain li {
	margin: 0;
	padding: 0;
}

#navmain ul a {
	margin: 0 20px 20px 0;
	padding-bottom: 5px;
}


#navmain a.facebook, #navmain a.twitter {
	display: inline-block;
	height: 25px;
	width: 53px;
}

#navmain a.facebook {
	background: url(/img/content/button-mitteilen.gif) 0 12px no-repeat;
	
}

#navmain a.twitter {
	background: url(/img/content/button-twittern.gif) 0 12px no-repeat;
	
}


#content {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}


#colleft {
	-webkit-order: 1;
	order: 1;
	margin-bottom: 10px;
}


#colleft ul ul a {
	padding: 10px 35px 10px 15px;
	font-weight: normal;
	text-transform: none;
	font-size: 1em;
	line-height: 1.2em;
	color: #58585a;
	background: #e2e5d9;
	border-bottom: 1px solid #fff;
}

#colleft ul ul a.act, #colleft ul ul a:hover {
	color: #000;
	font-weight: bold;
	background-color: #e2e5d9;
	background-image: none;
}





#colmiddle {
	-webkit-order: 3;
	order: 3;
	margin: 0;
}

#colright {
	-webkit-order: 2;
	order: 2;
}

#colleft ul ul ul {
	display: none;
}

#bildbox  #bildclaim {
	display: none;
	visibility: hidden;
}

#contentbox {
	margin-top: 1px;
	padding: 10px;
}

#contentbox h2 {
	font-size: 1.2em;
	padding: 5px 10px;
	margin-bottom: 20px;
	padding: 10px 40px 10px 10px;
}

#contentbox .infoblock p, #contentbox .thumbblock .slides {
	margin: 0 0 20px 0;
}


#contentbox .infoblock h2 {
	color: #4a989b;
	background: #edeee7 url(/img/content/h2_info_act.gif) right 15px no-repeat;
}

#contentbox .thumbblock h2 {
	color: #b2ad0f;
	background: #edeee7 url(/img/content/h2_thumb_act.gif) right 15px no-repeat;
}

#contentbox .infoblock h2.act {
	background: #edeee7 url(/img/content/h2_info.gif) right 15px no-repeat;
}

#contentbox .thumbblock h2.act {
	background: #edeee7 url(/img/content/h2_thumb.gif) right 15px no-repeat;
}




#colright .infobox select {
	width: 100%;
	padding: 5px;
}



}
